# Method: permissions.get

- [HTTP request](https://developers.google.com/wallet/reference/rest/v1/permissions/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/wallet/reference/rest/v1/permissions/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/wallet/reference/rest/v1/permissions/get#body.request_body)
- [Response body](https://developers.google.com/wallet/reference/rest/v1/permissions/get#body.response_body)
- [Authorization scopes](https://developers.google.com/wallet/reference/rest/v1/permissions/get#body.aspect)

Returns the permissions for the given issuer id.

### HTTP request

`GET https://walletobjects.googleapis.com/walletobjects/v1/permissions/{resourceId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `resourceId` | `string (https://developers.google.com/discovery/v1/type-format format)` The unique identifier for an issuer. This ID must be unique across all issuers. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/wallet/reference/rest/v1/permissions#Permissions`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/wallet_object.issuer`